"Cabos - %@" = "Cabos - %@";
"Cabos - Downloads" = "Cabos - Nerladdningar";
"Cabos - Network" = "Cabos - Nätverk";
"Cabos - Preferences" = "Cabos - Inställningar";
"Cabos - Uploads" = "Cabos - Uppladdnignar";
"Cabos" = "Cabos";